.widget										{ float:left !important;margin:0px 18px 18px 0px !important; }
.pagina .links								{ width:640px;padding-left:18px;margin:0px auto; }
#homeblokkenwidget							{ float:none !important;margin:0px auto 18px auto !important; }
#homepagina .laag.onderste					{ width:640px;padding-left:18px;margin:0px auto; }